盒子
盒子

ubuntu14.04下修复flash版本问题

之前一直用低版本的chrome下flash插件,今天听虾米音乐听不了,必须要解决下了。解决办法如下:

1
2
sudo apt-get install pepperflashplugin-nonfree
sudo update-pepperflashplugin-nonfree --install